@charset "UTF-8";
@media screen and (min-width: 768px) {
  .lp-banner {
    width: calc(clamp(0px, 80.5270863836vw, 1100px) * 1);
    height: calc(clamp(0px, 34.5900439239vw, 472.5px) * 1);
    margin-bottom: calc(clamp(0px, 6.9546120059vw, 95px) * 1);
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("/media/export/cms_2.0/LP/double-wear-n/260520/banner.jpg");
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .lp-banner {
    margin-bottom: calc(clamp(0px, 11.7333333333vw, 11.7333333333vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__image {
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    margin: auto;
  }
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__inner {
    display: inline-block;
    margin-left: auto;
    padding-inline: calc(clamp(0px, 8.4187408492vw, 115px) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__head {
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__head {
    text-align: center;
    margin-top: calc(clamp(0px, 6vw, 6vw) * 1);
  }
}
.lp-banner .banner__title {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__title {
    letter-spacing: -0.03em;
    font-size: calc(clamp(0px, 2.0497803807vw, 28px) * 1);
    line-height: 1.6071428571;
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__title {
    letter-spacing: -0.05em;
    font-size: calc(clamp(0px, 5.6vw, 5.6vw) * 1);
    line-height: 1.4;
  }
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__text {
    letter-spacing: -0.02em;
    font-size: calc(clamp(0px, 2.0497803807vw, 28px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__text {
    font-size: calc(clamp(0px, 5.6vw, 5.6vw) * 1);
  }
}
.lp-banner .banner__text--tag {
  border: 1px solid currentColor;
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__text--tag {
    margin-left: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    padding: calc(clamp(0px, 0.3660322108vw, 5px) * 1);
    font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__text--tag {
    margin-left: calc(clamp(0px, 4vw, 4vw) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 3.4666666667vw) * 1);
    padding: calc(clamp(0px, 0.8vw, 0.8vw) * 1);
  }
}
.lp-banner .banner__button {
  display: grid;
  place-content: center;
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__button {
    width: calc(clamp(0px, 20.0585651537vw, 274px) * 1);
    height: calc(clamp(0px, 3.1844802343vw, 43.5px) * 1);
    font-size: calc(clamp(0px, 0.878477306vw, 12px) * 1);
    margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__button {
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
    letter-spacing: 0;
    height: calc(clamp(0px, 12vw, 12vw) * 1);
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    margin-inline: auto;
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
  }
}
.lp-banner .banner__note {
  line-height: 1.1851851852;
}
@media screen and (min-width: 768px) {
  .lp-banner .banner__note {
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
    font-size: calc(clamp(0px, 0.9882869693vw, 13.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-banner .banner__note {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    text-align: center;
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}